Subject: Re: Kanak Bhatt: Clarification regarding salary.
From: Deeksha Dadu <[email-masked]>
To: Kanak Bhatt <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Date: Tue, 10 Nov 2020 08:39:10 +0000

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 10 November 2020 at 2:06 PM
To: Kanak Bhatt <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]<mailto:[email-masked]>>
Subject: Re: Kanak Bhatt: Clarification regarding salary.

Hello Kanak,

No, the deduction for one day shouldn’t be that much at all, the salary was calculated according to 36K.

I clarified with Harpreet regarding your promised hike after one month. It will be implemented backdated as promised to you. You will get the adjusted amount with your next salary. Hope that is fine

I will have Ashish calculate the remaining amount, he will email you about this. He is on leave currently so please allow sometime for this.

@Ashish: please call me regarding this, I will explain.

Thank you

Kind regards,
Deeksha

From: Kanak Bhatt <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 10 November 2020 at 1:21 PM
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Kanak Bhatt: Clarification regarding salary.

Sorry for thr delay added the right emails now.

________________________________
From: "Kanak Bhatt" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>, "swati" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, November 9, 2020 5:14:40 PM
Subject: Kanak Bhatt: Clarification regarding salary.

Hi Ashish,

I hope you are doing well. I am writing regarding my monthly paycheck. when I joined I was told that my monthly payment would be 40 thousand after a month however the salary got credited in my account 34,865 rupees, I understand I took a day off to take care of my personal needs, however, I don't believe the deduction would be 5000 rupees, could you help me clarify the breakdown of my salary. last time as well I had a problem with getting my salary. I had to do multiple follow-ups and it took a lot of time to get any reply.
Same happened this time as well when I asked. Also, unfortunately, a lot of information was missing too when I joined.

Regards
Kanak Bhatt
EPOS global support.